Subject: Message from Walmart.com Customer: Where is my order, 200011221101701
From: chereal brown <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 27 Jan 2024 11:41:29 +0000

Dear Designer Living Inc.,

chereal brown wants to connect with you for the order below:

Customer Order Number:  200011221101701

Purchase Order No:  108827819920043

Reason for Contact:  Where is my order

Item name/number:  Home Essence Spring 7-Piece Coral Floral Alternative Bedding with Floral Medallion Print King Comforter Set/267435531

Customer Message:

I never received this order. I was not home when the item arrived if it arrived. I was looking for another item to reorder when I saw this order. Will you please replace the item.
I no longer live at that address. My new address is
4767 Citru Drive New Orleans la 70127

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team